@charset "utf-8";
/* CSS Document */



body {
	margin: 2em;
}
a.menu-link {
  	    float: right;
		display: block;
		padding: 1em;
		}
		nav[role=navigation] {
			clear: both;
			-webkit-transition: all 0.3s ease-out;  
			-moz-transition: all 0.3s ease-out;
			-ms-transition: all 0.3s ease-out;
			-o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
		}
		
		nav[role=navigation].active {
			max-height: 15em;
		}
		nav[role=navigation] ul {
			margin: 0;
			padding: 0;
			border-top: 1px solid #808080;
		}
		nav[role=navigation] li a {
			display: block;
			padding: 0.8em;
			border-bottom: 1px solid #808080;
		}
		
		
			a.menu-link {
			   display: none;
			   text-decoration: none;
			}
			
			nav[role=navigation] ul {
				margin: 0 0 0 -0.25em;
				border: 0;
			}
			
			nav[role=navigation]  li {
				display: inline-block;
				margin: 0 0.25em;
			}
			nav[role=navigation] li a {
				border: 0;
			}
		}

a:link {
  color:#1868b2;
  text-decoration: underline;
}
a:visited {
  color: green;
}
a:hover {
  color: red;
}
a:active {
  color: blue;
}
h1 { 
  display: block;
  font-size: 2em;
  margin-top: 2em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  font-family:Tahoma, Geneva, sans-serif;
  color:#1868b2;
}
h2 { 
  display: block;
  font-size: 1.8em;
  margin-top: 2em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  font-family:Tahoma, Geneva, sans-serif;
  color:#660000;
}

